/* Custom Overrides */
.blog-p-img {
    height: 260px;
    overflow: hidden;
}
.blog-p-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
@media (max-width: 768px) {
    .blog-p-img {
        height: 200px;
    }
}

/* Slide image max height */
.slide-image img {
    max-height: 1247px;
    object-fit: cover;
}

/* Estilos para a página de produtos */
.produtos-lista {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.bl-produto {
  margin: 10px;
  position: relative;
  height: 265px;
  border-radius: 20px;
  overflow: hidden;
}

.bl-produto figure {
  position: relative;
  height: 100%;
  width: 100%;
}

.bl-produto figure img {
  object-fit: cover;
  height: 100%;
  width: 100%;
  transition: 0.3s;
}

.bl-produto:hover img {
  transform: scale(1.1);
}

.bl-produto-tag {
  position: absolute;
  z-index: 2;
  top: 20px;
  left: 20px;
  background: #1c9aea; /* cor_primaria */
  font-weight: 500;
  font-size: 12px;
  border-radius: 25px;
  padding: 4px 10px;
  color: #fff;
}

.bl-produto-infos {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 20px;
  padding-top: 100px;
  background: linear-gradient(to top, #000f1f, transparent);
  text-align: center;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: flex-end;
}

.bl-produto-tit {
  font-weight: 600;
  font-size: 18px;
  text-align: center;
}

/* Filtros categorias */
.produtos-categorias-btns {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  margin-bottom: 25px;
}

.produtos-categorias-btns a {
  margin: 0 5px;
  margin-bottom: 10px;
}

.produtos-categorias-select {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  margin-bottom: 10px;
}

.produtos-categorias-select .campo-container {
  width: 100%;
  max-width: 250px;
}

.produtos-categorias-select .campo {
  text-align: center;
  font-weight: 600;
}

